=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-OptList/   .*/Data-OptList-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
