=== debian/control ===
Source: libdata-optlist-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Antonio Radici <antonio@dyne.org>,
           Jotam Jr. Trejo <jotamjr@debian.org.sv>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libparams-util-perl,
                     libsub-install-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-optlist-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-optlist-perl.git
Homepage: https://metacpan.org/release/Data-OptList/

Package: libdata-optlist-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libparams-util-perl,
         libsub-install-perl
Description: module to parse and validate simple name/value option pairs
 Data::OptList is a Perl module useful for working with simple name-and-value
 option pairs. It assumes any defined scalar is a name and any reference after
 it is its value.
