## libdata-optlist-perl 0.110

=== debian/changelog ===
libdata-optlist-perl (0.110-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.110
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.8
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 May 2016 22:21:21 +0200
