=== debian/control ===
--- 
+++ 
@@ -7,15 +7,16 @@
            Jotam Jr. Trejo <jotamjr@debian.org.sv>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libparams-util-perl,
                      libsub-install-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-optlist-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-optlist-perl.git
-Homepage: https://metacpan.org/release/Data-OptList/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-optlist-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-optlist-perl.git
+Homepage: https://metacpan.org/release/Data-OptList
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-optlist-perl
 Architecture: all
