=== debian/watch ===
version=3
https://metacpan.org/release/Data-OptList   .*/Data-OptList-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
