=== debian/control ===
Source: libdata-optlist-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libparams-util-perl <!nocheck>,
                     libsub-install-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-optlist-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-optlist-perl.git
Homepage: https://metacpan.org/release/Data-OptList
Rules-Requires-Root: no

Package: libdata-optlist-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libparams-util-perl,
         libsub-install-perl
Description: module to parse and validate simple name/value option pairs
 Data::OptList is a Perl module useful for working with simple name-and-value
 option pairs. It assumes any defined scalar is a name and any reference after
 it is its value.
