## libdata-optlist-perl 0.113

=== debian/changelog ===
libdata-optlist-perl (0.113-1) unstable; urgency=medium

  * Import upstream version 0.113.
  * Update upstream email address.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2023 18:11:15 +0100
