=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                      libsub-install-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-optlist-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-optlist-perl.git
 Homepage: https://metacpan.org/release/Data-OptList
