=== debian/watch ===
version=4
https://metacpan.org/release/Data-OptList   .*/Data-OptList-v?@ANY_VERSION@@ARCHIVE_EXT@$
