## libdata-optlist-perl 0.114

=== debian/changelog ===
libdata-optlist-perl (0.114-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.114.

 -- Étienne Mollier <emollier@debian.org>  Wed, 21 Jun 2023 21:46:00 +0200
